
body{
    background-color: #fff;
/*    background-size: 100% 1.5em; */
/*    background-image: -webkit-linear-gradient(#eee .05em, transparent .05em);*/
/*    background-image: -webkit-linear-gradient(0deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
    -webkit-linear-gradient(#eee .05em, transparent .05em);/*
/*    background-image: -moz-linear-gradient(0deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
    -moz-linear-gradient(#eee .05em, transparent .05em); */
/*    background-image: linear-gradient(90deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
    linear-gradient(#eee .05em, transparent .05em); */
/*    -pie-background: linear-gradient(90deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px) 0 0 / 100% 1.2em,
    linear-gradient(#eee .05em, transparent .05em) 0 0 / 100% 1.2em #fff; */
/*    behavior: url(/pie/PIE.htc); */
}

.right {
    float: center;
    display: inline;
}

.horizontal {
    display: inline;
    font-size: 1.1em;
    font-style: italic;
}

.vertical {
    display: block;
}

.email {
    font-style: italic;
    color: blue;
}

body {
    margin-left:25px;
    margin-top:25px;
}

#results {
    margin-top: 10px;
}

table {
    border-collapse: collapse;
}

.resultsTable, th, td {
    border: 1px solid black;
}

.invisible {
    display: none;
}

.visible {
    display: block;
}

footer {
/*    display: table;
    text-align: center; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}

img#icon {
    min-width: 5%;
    height: auto;
}

input#txtInput {
    max-width: 60%;
}

/*
svg {
    width:400px;
    height:200px:
}
*/





/*
img:hover {
    padding: 1px 1px 1px 1px;
    background: #fff;
    border-radius: 10px;
    border: 10px;
}
*/
